<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4f0d450ca23c870c70f70d0f2e588a6c">
  <dict>
    <!--2021-09-17 15:12:34.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-09-17 15:12:34.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+</string>
  </dict>
</config>
